RE: ASP & Exchange (OWA)

  • From: Deshwal Chand <chand@xxxxxxxxxxxxxxxxx>
  • To: "'[ExchangeList]'" <exchangelist@xxxxxxxxxxxxx>
  • Date: Tue, 26 Mar 2002 09:25:04 +0530

Why don't you upgrade to Exchange 5.5? 





Chand Deshwal (M.Tech CS&E, MCSE, CCNA) 
Network Manager         
Kampsax India Ltd. (ISO 9002 company)   
Gurgaon - India 
Ph. 91 6348259-62       
E-mail: chand@xxxxxxxxxxxxxxxxx <mailto:chand@xxxxxxxxxxxxxxxxx>        

-----Original Message-----
From: Carmine [mailto:carmine@xxxxxxxxxxxxxxx]
Sent: Tuesday, March 26, 2002 2:02 AM
To: [ExchangeList]
Subject: [exchangelist] ASP & Exchange (OWA)

Please help,
        I'm having a hell of a problem getting my ASP to work. My current
server installation is Exchange Server 5.0 SP2 on WINNTS 4.0 SP4, I know
we're a little behind. I'm trying to replicate this server from a fresh
installation. I installed WINNTS 4.0 with SP3, (I also tried with SP4 and
SP6a), which upgraded my IIS 2.0 to IIS 3.0. Then I try to install
Exchange 5.0 with Active Server Components but I get this error message
"to install Active Server Components you need to have previously installed
WINNT 4.0, IIS and Active Server Pages".
I've looked everywhere for the installation of Active Server Pages. Some
articles I found said ASP can be installed from NT SP3, SP4, Back Office
CD, Option Pack, etc... but nothing worked for me. Can any one help me? I
can't install Option Pack 4.0 because Exchange 5.0 doesn't work with IIS
4.0. Does any one have ASP 1.0b install?

Thanks in advance,

You are currently subscribed to this Discussion List as:
To unsubscribe send a blank email to

Other related posts: